<style>
  <images totalImg="3" totalFrames="456">
    <image startFrame="40" endFrame="138"/>
    <image startFrame="179" endFrame="275"/>
    <image startFrame="318" endFrame="413"/>
  </images>
</style>